## grendel.prefs.base
Class ServerArray

    java.lang.Object
      |
      +--grendel.prefs.base.ServerArray

public class ServerArray
extends java.lang.Object

Method Summary
`void` | `add(ServerStructure aServer)`
`ServerStructure` | `get(int Index)`
`static ServerArray` | `GetMaster()`
`void` | `readPrefs()`
`void` | `remove(int Index)`
`int` | `size()`
`void` | `writePrefs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### GetMaster

    public static ServerArray GetMaster()

### readPrefs

    public void readPrefs()

### writePrefs

    public void writePrefs()

### get

    public ServerStructure get(int Index)

### add

    public void add(ServerStructure aServer)

### remove

    public void remove(int Index)

### size

    public int size()